.featured-resources-container img { width: 100px!important; }
@media print, screen and (min-width: 72em) {
  body section.individual-customer-container .frame-grid {
    min-height: 496px; }
    body section.individual-customer-container .frame-grid > .cell:nth-child(1) {
      padding-top: 0; }
    body section.individual-customer-container .frame-grid > .cell:nth-child(2) {
      padding-top: 0;
      margin-left: -76px; } }
@media print, screen and (min-width: 61.875em) {
  body section.individual-customer-container .frame-grid {
    min-height: 496px; }
    body section.individual-customer-container .frame-grid > .cell:nth-child(1) {
      padding-top: 0; }
    body section.individual-customer-container .frame-grid > .cell:nth-child(2) {
      padding-top: 0;
      margin-left: -60px; } }
/*
@media print, screen and (min-width: 61.875em) {
	body .curvy-parallelogram-full > section > .grid-x > .content.cell > .grid-x {
  	min-height: 365px; 
	}
	body .curvy-parallelogram-full > section > .grid-x > .content.cell {
		min-height: 590px;
	}
}
@media(max-width: 989px) {
	body .curvy-parallelogram-full > section > .grid-x > .content.cell {
		padding: 2.25rem 1.25rem!important
	}
}
*/
@media print, screen and (min-width: 61.875em) {

  body #section-whitepaper-download-full.curvy-parallelogram-full > section > .grid-x > .content.cell {
    min-height: 540px;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  body #section-whitepaper-download-full.curvy-parallelogram-full > section > .grid-x > .content.cell > .grid-x {
    min-height: 340px;
  }
}
.body.products #top-banner-small {
	margin-bottom: 0!important;
}
#search-dropdown { 
//  top: 5px!important;
//  left: 699.922px!important;
  width: 320px;
}
#search-dropdown .dropdown-pane-container { 
  border: none;
  box-shadow: none;
  height: 50px;
  width: 320px;
}
#search-dropdown input[type="text"] { 
  height: 23px;
}
#search-dropdown input[type="submit"] { 
padding: 10px 25px;
    border: none;
    border-radius: 5px;
    background-color: #F76825;
    color: white;
}
.grey {
  color: #979796;
}
.introTextSize {
  font-size: 16px;
  font-weight: 300;
}
.eightyPercent {
  max-width: 80%;
  margin: 0 auto;
}
.box {
  padding: 15px 10px;
  border-radius: 25px;
}
.box.shadow {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0), 0 2px 4px 0 rgba(0, 0, 0, 0.25);
  border-width: 1px;
  border-style: solid;
  border-color: #dfe3e5;
  border-radius: 10px;
  color: white;
}
.whiteBG {
  background: #fff;
  
}
.whiteBG p {
  color: #717171;
  line-height: 1.2;
  font-weight: 300;
}
.box > div > img {
  border-radius: 10px 10px 0 0;  
}
.box h6 {
  padding-top: 1.5rem;
}
.box h6.tight {
  padding: 0 5px;
  
}
.box .social {
  padding-bottom: 20px;
}
.box .social img {
  padding: 0 5px 0 5px;
}
.box.staySmall {
  max-width: 260px;
}
.box.bios p {
  padding: 0 5px 0;
}

.box.bios .social {
  padding-top: 15px;
}
a.orangeReadBio {
  color: #F76820;
  text-decoration: underline;
}
.fullBio {
  max-width: 900px!important;
  padding: 0!important;
  border-radius: 10px;
}
.fullBio > img {
  float: left;
  padding: 0 25px 25px 0;
}
.fullBio .social img {
padding: 0 5px 0 5px;
}
.fullBio h6.uppercase {
  padding-top: 20px;
}
.fullBio p {
  padding: 0 50px 0;
  line-height: 1.1em;
}
.fullBio p.last {
  padding-bottom: 50px;
}
@media(max-width: 548px) {
  .fullBio > h6 {
    text-align: center;
  }
  .fullBio > img {
    float: none;
  }
  .fullBio .social {
    text-align: center;
    margin-bottom: 25px;
  }
}
.fancybox-bg {
  background: #2a4788!important;
}
body.microsite div#top-banner-full {
background-image: url("../img/top-hero/bluemoney.png");
}
@media print, screen and (min-width: 61.875em) {
  body.microsite section.logos .logo-grid > .cell {
    border-right: 1px solid #dadada; }
    body.microsite section.logos .logo-grid > .cell > .grid-x {
      min-height: 7.5rem; }
    body.microsite section.logos .logo-grid > .cell:last-child {
      border-right: none; }
  body.microsite section.leaders .leaders-grid > .cell {
    background-color: #fefefe; }
}
body.microsite #top-banner-small {
    background-image: url("../img/top-hero/bluemoney.png")!important;
}
body.microsite #top-banner-benchmark {
background-image: url("/v2/assets/img/benchmark2019-hero.png");
height: 550px;
z-index: 1;
}
@media print, screen and (min-width: 61.875em) {
  body.microsite section.logos .logo-grid > .cell {
    border-right: 1px solid #dadada; }
    body.microsite section.logos .logo-grid > .cell > .grid-x {
      min-height: 7.5rem; }
    body.microsite section.logos .logo-grid > .cell:last-child {
      border-right: none; }
  body.microsite section.leaders .leaders-grid > .cell {
    background-color: #fefefe; }
}
body.microsite #top-banner-small {
    background-image: url("../img/top-hero/bluemoney.png")!important;
}

.lightText {
  font-weight: 300;
}
hr.heroSeparator {
  max-width: 75%;
  margin: 15px 0 15px 0;
}
@media(max-width: 989px) {
  hr.heroSeparator {
    width: 100%;
    margin: 0 auto 25px;
  }
}
.underline { 
  border-bottom: 1px solid;
}
.heroList {
  margin: 0;
  list-style-type: none;
}
.heroList > li {
  margin-bottom: 10px;
}
.heroList > li:last-child {
  margin-bottom: 30px;
}
.heroList > li:before {
  content: "-";
}
.quoteBox {
  background: #fff;
  background-image: url('/v2/assets/img/quote-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border-radius: 15px;
  padding: 25px 0;
  max-width: 450px;
  margin: 0 auto
}
.quoteBox p {
  margin-bottom: 0;
}
.quoteBox .quote {
  color: #324B8B;
  font-size: 20px;
  line-height: 1.2em;
}
.quoteBox .quoteAuthor {
  color: #A2A2A2;
  font-size: 14px;
}
div.thumbWrapper {
  position: relative;
  margin: 0 auto;
  position:relative;
  width:382px;
}
div.thumbWrapper .playButton {
    position:absolute;
    left: calc(50% + -30px);
    top: calc(50% + -30px);
}
.noBorder {
  border: none!important;
}
.large-margin-top-5r {
  margin-top: 5rem !important;
}
.large-margin-top-6r {
  margin-top: 6rem !important;
}
.top-notification-container-full .top-notification-container .content-grid > .cell a.button:hover { background-color: #fefefe!important; }
.accordion-item { 
  background: #f4f9fc; 
//  text-align: center;
//  max-width: 95%;
//  margin: 0 auto;
  border-bottom: 1px solid #fff;
}
.accordion-content {
  background: #fff;
}
.accordion-content  p {
  color: #2E4488;
}
.accordion-content  p a {
  color: #00b5ef;
}
.accordion-item a { 
  color: #727271;
}
.faqWrapper {
  background-color: #fff;
  border-radius: 15px;
  padding: 30px 50px 40px;
-webkit-box-shadow: 1px 1px 8px 1px #757575;
box-shadow: 1px 1px 8px 1px #757575;
}

ul.accordion a {
  white-space: pre-wrap; /* css-3 */    
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */    
  white-space: -o-pre-wrap; /* Opera 7 */    
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}
ul.accordion li a.accordion-title {
  padding: 15px 30px;
  text-align: left;
  font-size: 15px;
}
ul.accordion li a:hover {
  color: #3BB2EE;
}
ul.accordion li.accordion-item,
ul.accordion li.accordion-item a {
  min-height: 65px;

  text-align: left;
}
.faqHeader {
  font-size: 18px;
  color: #2E4488;
}
#contactForm {
    padding-top: 100px;
    margin-top: -100px;
}
.box {
  -webkit-box-shadow: 1px 1px 8px 1px #757575;
  box-shadow: 1px 1px 8px 1px #757575;
  border-radius: 10px;
  padding: 0;
}
.boxHeader {
  background-color: #3FB1FF;
  padding: 25px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
p.boxHeader {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.boxBody {
  padding: 15px 25px;
}
.boxBody .button {
  border-radius: 32px!important;
  font-size: 16px!important;
  margin-top: 15px;
  margin-bottom: 15px;

}
.vertCenter {
    position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.bannerContainer {
  position: relative;
  overflow: hidden;
}
.newBlueBanner {
  max-width: 100px;
  position: absolute;
  right: -17px;
  top: -17px;
}
#top-notification-slick .striped {
   background: url('/v2/assets/img/striped-notification.png');
}

#top-notification-slick .bluebg {
   background: url('/v2/assets/img/Coupa_v1_NotificationBar_Benchmark_Background.jpg');
}
body.microsite #top-banner-benchmark,
body.microsite div#benchmark2019 .top-banner-benchmark {
  height: auto;
  background:none!important;
}
div.transparent3 {
  position: absolute;
  right: -149px;
  left: -128px;
  top: 330px;
  z-index: 5;
}
div.transparent3.foreign.desktop {
  left:-20px;
  top: 320px; 
}
@media(max-width: 989px) {
  div.transparent3 {
    top:160px;
  }
}
@media(max-width:1151px) {
  div.transparent3 {
    left: -220px;
    top: 365px;
  }
}
@media(max-width: 989px) {
  div.transparent3 {
    top: 290px;
  }
  div.transparent3.foreign.mobile {
    top:435px;
  }
  div.transparent3 img {
    height: 840px!important;
  }
}
@media(max-width: 989px) {
  div.transparent3 {
    top: 300px;
  }
}

@media(max-width: 790px) {
  div.transparent3 {
    top:380px;
  }
}
@media(max-width: 729px) {
  div.transparent3.foreign.mobile {
    top: 500px;
  }
}
@media(max-width: 710px) {
  div.transparent3 img {
    height: 915px!important;
  }
}
@media(max-width: 576px) {
  div.transparent3.foreign.mobile {
    top: 695px;
  }
}
@media(max-width: 534px) {
  div.transparent3 {
    top: 495px;
    left: -470px
  }
  div.transparent3.foreign {
    top: 660px;
    left: -470px
  }
  div.transparent3 img {
    height: 830px!important
  }
}
@media(max-width: 428px) {
  div.transparent3 {
    top: 520px;
    left: -305px
  }
}
@media(max-width: 425px) {
  div.transparent3 {
    top: 530px;
    left: -335px;
  }
  div.transparent3 img {
    height: 875px!important;
  }
}
div.transparent3 img {
  height:960px;
}
body.benchmark2019 {
  overflow-x: hidden!important;
}
body.benchmark2019.page section.top-banner-container,
body.benchmark2019.page section#top-banner-small > div {
  position: relative;
  z-index: 6;
}
table.coupaTable thead {
  background: #fff;
}
table.coupaTable thead tr th {
  text-align: center;
}
table.coupaTable tr:nth-child(even),
table.coupaTable tr:nth-child(odd) {
  background: #fff;
}
table.coupaTable td {
  border: 1px solid #f1f1f1;
}
table.coupaTable td.green {
  background-color: #8bc34a;
  color: #fff;
}
table.coupaTable td.red {
  background-color: #ef5350;
  color: #fff;
}
div#BSIperformance-buttons-below button {
  margin-bottom: 5px;
}
